@import "site.css";

body.portada #page-header {
		border: none; }
body.portada div#logo {
		width: 145pt;
		height: 85pt;
		margin: 0;
		padding: 0;
}
body.portada #header-content {
		width: 82%; }
body.portada #banner, #banner a[href] {
		color: white; }
body.portada #banner {
		width: 100%;
		font-size: 1.5em;
		font-weight: bold;
		text-align: right;
		position: relative;
		top: 10pt;
		right: -800pt;
		transition: right 2s;
}
body.portada span.separator {
		margin: auto 0.5em;
}

body.portada div#content {
		padding: 0;
		margin: 0;
		width: 100%;
}
body.portada div.apartado {
		width: 100%;
		height: 425pt;
		box-sizing: border-box;
		padding: 2em;
}
body.portada div.apartado div.image {
		height: 90%;
		width: 58%;
		background-position: center;
		background-size: contain;
		background-repeat: no-repeat;
}
body.portada div.apartado div.text {
		width: 37%;
		height: 100%;
		font-size: 1.4em;
		padding: 1em;
		color: white;
}
body.portada div.apartado div.up {
		width: 4%;
}
body.portada div.up a {
		display: block;
		width: 100%;
		height: 40px;
		background-image: url(/rele/img/rele-up.svg);
		background-repeat: no-repeat;
		background-position: right;
}
body.portada #presenta {
		background-color: #A8AFBA; }
body.portada #presenta div.image {
		margin-top: 2em;
		background-image: url(https://cdn.history.com/sites/2/2014/01/Ford_river_rouge_plant.jpg); }
body.portada #presenta div.text {
		text-align: right; }
body.portada .apartado .text p {
		margin-top: 2em; }
body.portada #presenta div.text-content {
		margin-top: 10%; }
body.portada div#integra {
		background-color: #0074A1; }
body.portada div#integra div.image {
		margin-top: 2em;
		background-image: url(/rele/img/industrial-automation-computing.jpg); }
body.portada #integra div.text-content {
		margin-top: 15%; }
body.portada div#super {
		background-color: #4D5665; }
body.portada div#super div.image {
		margin-top: 2em;
		background-image: url(/rele/img/supervision.jpg); }
body.portada #super div.text-content {
		margin-top: 20%; }
body.portada div#prog {
		background-color: #172947; }
body.portada div#prog div.image {
		margin-top: 1.5em;
		background-image: url(/rele/img/ge_fanuc_plcs.jpg); }
body.portada #prog div.text-content {
		margin-top: 20%; }
body.portada div#robot {
		background-color: #0074A1;
    height: 895pt; }
body.portada div#robot video {
		height: 350px;
    padding: 1em; }
body.portada #robot div.text-content {
		margin-top: 20%; }
body.portada div#contacto {
		background-color: #FB8C2B; }
body.portada div#contacto div.image {
		margin-top: 2em;
		background-image: url(/rele/img/rele-mail.svg); }
body.portada #contacto div.text-content {
		margin-top: 35%; }
body.portada #contacto div.text-content p {
		margin-left: 25%;
		margin-right: 25%;
		text-align: center;
		line-height: 150%;
}
body.portada div#llegar {
		background-color: #00341F; }
body.portada #llegar iframe {
		margin-top: 2em; }
body.portada #llegar div.text-content {
		margin-top: 30%; }

body.portada #foot {
		height: 30pt;
		background-color: black;
		color: #a0a0a0;
		padding: 1em;
		font-size: 8pt;
}
body.portada #foot p {
		text-align: center;
}

/* contenido estático generado
 */

body.static {
		/*background-color: #172947;  */
		background-color: #909080; }
body.static div#content, body.static div#index {
		color: #ffffb8; }
body.static div#content a, body.static div#index a {
		color: white; }
body.static a[href]::before {
    color: white;
}
body.static #page-abstract {
  margin-bottom: 1em; }
body.static div.ptdoc h2 {
  margin-top: 1em; }
body.static pre {
  padding: 0.5em;
  background-color: #ffffb8;
  color: #909080; }


/* site dir
 */
body.dir p.dir,
body.dir div.doc {
		display: list-item;
}
body.dir p.dir {
		list-style-type: circle;
}
body.dir p.doc {
		list-style-type: disc;
}

/* para preview, que lógicamente se hace con esta hoja
   (parte de ello proviene de sitepage.css)
*/
div.pre-review, div.post-review { background-color: orange; }
div.post-review button { position: relative; center; color: red; }

img {
		margin-top: 1em;
		margin-bottom: 1em;
}

/**  page meta  **/

#page-meta {
    color: #d0d0a0;
		text-align: center;
}
#page-meta p { padding: 0; margin: 0; }

